body{font-family:Arial;}
main{
  padding:0px 50px 50px 50px;
  background: #fff;
  width:92%;
  margin:auto;
  text-align:center;
}

pre span{font-size:18px }
pre{font-size:18px !important;}
.carousel-indicators {display:none !important;}
.carousel-control {opacity:1 !important; text-shadow:none !important;}
.glyphicon-chevron-left, .carousel-control .icon-prev {
    left: 0% !important; width:65px !important; height:60px !important; padding:13px 15px 13px 17px; background-color:#77aa27; z-index:999999; margin-left:0 !important; font-size:26px !important;}
.glyphicon-chevron-right, .carousel-control .icon-next {
    right: 0% !important;}
.carousel-control .glyphicon-chevron-right, .carousel-control .icon-next{
    right: 0% !important; width:65px !important; height:60px !important; padding:13px 17px 13px 15px; background-color:#77aa27; margin-right:0 !important;z-index:999999;font-size:26px !important;
}
.carousel{width:100% !important; float:left;}
.ourchive{margin-bottom:40px; margin-left:0 !important; margin-top:10px;}
#nav > ul > li > a:focus{outline:none !important;}
.msg span{float:right;}
.modal-content{background:#1b1a1a !important;}
.project .btn{}
section {
  display: none;
  padding: 20px 0 0;
  
}
.project .modal-content{background:#ffffff !important;}
.modal-content{margin-top:133px !important;}
.close{color:#000 !important;}
.levl{color:#000; font-weight:bold;}

input {
  display: none;
}
#content1, #content2, #content3, #content4, #content5{
    float: left;
    width: 100%;
    background: #eeeeee;
	
}
.close {opacity:1; color:#ffffff; font-size:33px; position:absolute; right:0;}
.close:hover{opacity:1; color:#ffffff; font-size:33px; position:absolute; right:0;}

label {
  display: inline-block;
  padding: 15px 25px 15px 0px;
  text-align: center;
  font-weight:normal;
  font-size:15px;
  color: #787878;
  border: 1px solid transparent;
}

/*label:before {
  font-family: fontawesome;
  font-weight: normal;
  margin-right: 10px;
}

label[for*='1']:before {
  content: '\f1cb';
}

label[for*='2']:before {
  content: '\f17d';
}

label[for*='3']:before {
  content: '\f16b';
}

label[for*='4']:before {
  content: '\f1a9';
} */

label:hover {
  color: #888;
  cursor: pointer;
}
input:checked + label {
  color: #000; font-weight:normal;}
/*
input:checked + label {
  color: #555;
  border: 1px solid #ddd;
  border-top: 2px solid orange;
  border-bottom: 1px solid #fff;
}*/

#tab1:checked ~ #content1,
#tab2:checked ~ #content2,
#tab3:checked ~ #content3,
#tab4:checked ~ #content4,
#tab5:checked ~ #content5{
  display: block;
}

@media screen and (max-width: 650px) {
  label {
    
  }

  label:before {
    margin: 0;
    font-size: 18px;
  }
}
@media screen and (max-width: 400px) {
  label {
    padding:3px;
  }
}
input:focus::-webkit-input-placeholder { color:transparent; }
input:focus:-moz-placeholder { color:transparent; } /* FF 4-18 */
input:focus::-moz-placeholder { color:transparent; } /* FF 19+ */
input:focus:-ms-input-placeholder { color:transparent; } /* IE 10+ */
textarea:focus::-webkit-input-placeholder { color:transparent; }
textarea:focus:-moz-placeholder { color:transparent; } /* FF 4-18 */
textarea:focus::-moz-placeholder { color:transparent; } /* FF 19+ */
textarea:focus:-ms-input-placeholder { color:transparent; } /* IE 10+ */
legend {
    padding:0px;
    text-align:left; border-bottom:none;
	
}
fieldset > div {
    margin:0px 0;
}
fieldset > legend + div {
    margin-top:0;
}
fieldset > div:last-child {
    margin-bottom:0;
}
label {
    display:inline-block;
    font-weight:normal;
}
input {
color: #2A2828;
padding-bottom:6px;
}

input[type="number"] {
    width:30px;
}
div > input[type="submit"] {
    background: #ccc;
    border:1px solid #999;
    width:auto;
}
input:required {
   
}
textarea{border-top:none; width:100%; border-right:none;border-left:none;border-bottom:1px solid #eeeeee; color: #2A2828; font-family:Arial; font-weight:normal;
}
[required] {
    
    box-shadow: none;
}
input:optional {
   
}
input:valid,
input:in-range {
   
}

input:invalid,
input:out-of-range {
   
}
.help {
    display:none;
    font-size:90%;
}
input:focus + .help {
    display:inline-block;
}
.submit {
    float:right;
	text-align:right;
}
.last{float:left; width:100%;}
.ms{width:100%;float:left;}

.see{position:relative; float:left; width:100%; margin-bottom:20px;}
	@font-face {
	font-family: 'Ailerons';
	src: url('../fonts/Ailerons.eot');
	src: local('☺'), url('../fonts/Ailerons.woff') format('woff'), url('../fonts/Ailerons.ttf') format('truetype'), url('../fonts/Ailerons.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
.read{position: absolute;right:53%;bottom: 53px;}
.no-disp{display:none;}
.pro{margin-top:20px;}
.mp{margin-bottom:27px;}
.ip{margin-bottom:27px;}
.top{display:block; padding-top:0;}
.sees{padding-left:10px;}
.green{background:#7C9E0E;}
.green:hover{background:#7C9E0E !important;}
.green1{background:#809834;}
.green1:hover{background:#809834 !important;}
.green2{background:#5A7113;}
.green2:hover{background:#5A7113 !important;}
.green3{background:#5C6B25;}
.green3:hover{background:#5C6B25 !important;}
pre{font-family:Franklin Gothic !important; background:none !important; border:none !important; color:#fff !important; font-size:24px;}
pre span{font-family:Arial !important;}
.vid{max-width:398px; height:223px;  margin-left:10px; width:100%;}
.so-img{float:left; width:40%; margin-right:20px;}
.so-txt{float:left; width:55%; text-align:justify; font-family:Arial; line-height:25px;}
.so-cont{width:88%; margin:auto auto 20px auto;}
.bot{margin-bottom:30px; float:left; width:100%;}
.cen{width:948px; margin:auto;}
.so-vid{float:left; width:45%; text-align:right;}
.so-txt p{color:#303028; font-weight:normal;}
.mail a{color:#fff !important; text-decoration:none !important;}
.head{width:100%; text-align:center; float:left; font-size: 16px; margin-bottom:30px; color:#303028; margin-top:3px; font-weight:bold; margin-top:30px;}
.socials{float:left; width:100%; }
.socials a{display:inline-block; margin-right:30px;}
.land{color:#fff; text-align:left; background:url(../images/location.png) no-repeat; padding-left:70px; height:60px;}
.mob{color:#fff; text-align:left; background:url(../images/mob.png) no-repeat; padding-left:70px; height:57px;}
.mail{color:#fff; text-align:left; background:url(../images/email.png) no-repeat; padding-left:70px; height:50px;}
.add-head{text-align:center; width:100%; color:#fff; font-size:22px;}
.add-cont{font-size:16px; margin:20px auto 20px auto;}
.add-cont p{padding-top:16px;}
.ins{float:left;margin-bottom:30px; margin-right:30px;}
.map{float:left; width:100%; margin:50px 0px 30px 0px;}
.contac{width:80%; margin:auto;}
.hold{width:50%; float:left;}
.holds{width:100%; float:left;}
.msg-txt{float:left; width:100%; text-align:right; display:block;}
.contac label{float:left; padding:0; margin-right:15px; width:100%; text-align:left; margin-bottom:11px; font-family:Arial; font-weight:normal; color:#333;}
.contac input{float:left; display:block; border-bottom:1px solid #eeeeee; border-top:none; border-right:none; border-left:none; width:100%; font-family:Arial; font-weight:normal; color:#333;}
.contac input[type="submit"]{background:url(../images/msg.png) no-repeat 0px 16px; height:60px; border:none; width:66px;}
.contact{float:left; width:100%; display:block; margin-top:43px;}
.form-head span{float:right;}
.rt a{color:#fff !important; text-decoration:none !important;}
.add{float:left; background-color:#000000; width:48%; padding:35px;}
.msg{float:left; width:49%; font-size:15px; margin-right:19px;}
.top a{color:#fff !important; text-decoration:none !important;}
.lt b{text-decoration:none !important;}
.cont{float:left; margin-left:30px;}
.top p{color:#ffffff;}
.cont-img{float:left;}
.awd-cont b{color:#303028;}
.project{width:100%;}
.awd-cont img{margin-bottom:20px;}
.awd-cont p{text-align:center; font-size:14px; font-family:Arial; color:#32322E;}
.awd-cont{width:80%; text-align:center; margin:30px auto auto auto; padding-bottom:60px; display:block;}
.awd-left{float:left; width:50%;}
.awd-rght{float:left; width:50%;}
.mar50{margin-bottom:50px;}
.banner{padding:0 !important;}
.bold{font-weight:normal; margin:40px 0px 20px 0px; display:block !important;}
.modal-footer .btn{float:right !important;}
.project .btn{float:left; background-color:#0d4223; color:#ffffff; font-weight:bold; padding:8px 13px; margin-top:0px;}
.creative-head{width:100%; text-align:center; font-family:Ailerons; margin-top:30px;}
.proj-head{width:100%; text-align:center; font-family:Ailerons; margin-top:40px; margin-bottom:50px;}
.creative-head h1{font-size:35px;}
.proj-head h1{font-size:35px; padding-top:94px !important;}
.desk{background:none !important; padding:0 !important; margin-right:55px; margin-bottom:20px;}
.desc h2{font-family:Ailerons; font-size:20px !important;}
.desc p{padding-left:3px; font-family:Arial; font-size:14px;}
.modal-dialog {
    width:77%;
    margin:20px auto 20px auto !important;
}
.banner{display:block;}
.modal-body img{max-width:100%;}
.me{padding:0 !important; width:100%; margin:auto auto auto 4%; background-color:#1b1a1a;}
.modal-body{padding:31px;}
.pro-head{font-size:16px; margin-bottom:30px; color:#2d2c2c; font-weight:bold;}
.modal-content{border-radius:none !important;}
.containers{float:left; width:100%;}
.banner img{width:100%;}
.con{width:52%; padding:55px; position:absolute;}
.back{position:relative; width:100%;}
.back img{width:100%;}
.project{position:relative; display:block; border-top:none; margin-bottom:38px;}
.pro1, .pro2, .pro3, .pro4, .pro5, .pro6, .pro7{float:left;}
.rt span{padding-right:10px; text-align:right;}
.footer ul{margin:0; padding:0;}
.bottom h3{display:none;}
.mid-lt{position: absolute;top: 12%;left: 4.1%;}
.desc{width:71%; float:left;}
.bottom{margin:auto; width:62%; display:block;}
.offerings img{float:left; margin-right:36px; width:16%; padding-top:18px;}
.offerings a{font-family:Ailerons; font-size:20px !important; color:#ffffff !important;}
.advocacy{color:#ffffff; width:33%; float:left; margin-top:40px;}
.concept{color:#ffffff;width:33%; float:left;margin-top:40px;}
.communication{color:#ffffff;width:33%; float:left;margin-top:40px;}
.design{color:#ffffff;width:50%; float:left;margin-top:60px;}
.interpersonal{color:#ffffff;width:50%; float:left;margin-top:60px;}
.banner h1{display:none;}
.offerings{float:left; width:100%; background:url(../images/offering.jpg) no-repeat; margin-bottom:46px; padding:10px 60px 65px 75px; background-size:cover; display:block; background-attachment:fixed;}
.accolade{float:left; width:100%; margin-top:30px; position:relative; display:block;}
.lt{position:absolute; bottom:0; left:6%;}
.lt img{float:left; margin-right:20px;}
.lt span{display:inline-block;}
.pd-top{padding-top:158px;}
.rt{position:absolute; right:10px; top:33%; color:#ffffff; font-size:47px; font-family:Ailerons;}
.rt span{font-size:18px; font-family:Arial; display:block; margin-top:20px;}
.accolade img{max-width:100%;}
.social{width:50%; float:left; text-align:right; padding-right:62px; padding-top:9px;}
.link{float:left; width:50%;padding-left:75px;}
.footer{float:left; width:100%; background-color:#fafafc; padding-top:56px; padding-bottom:40px;} 
.footer span{display:inline-block; margin-right:20px;}
.footer p{color:#7c7c7c; margin:0px !important; font-family:Arial;}
.footer ul li a{color:#706d6d; text-decoration:none; font-family:Arial; font-size:14px; text-transform:capitalize; padding-right:12px;}
.footer ul li{float:left;}
.footer ul{list-style:none;}
.wt{color:#fff !important; text-decoration:none;}
.wt:hover{color:#fff !important; text-decoration:none;}
.txt{position:absolute; right:101px; bottom:39%; color:#ffffff; font-size:18px;  text-shadow:2px 2px 2px #444; font-weight:bold; font-family:Arial;}
.txt span{display:block;}
.txts{position:absolute; left:101px; color:#ffffff; font-size:18px; bottom:39%; text-shadow:2px 2px 2px #444; font-weight:bold; font-family:Arial;}
.txts span{display:block;}
.fade_out {opacity: 0.5;}


/*  div to be fixed after scroll css*/
				
.help-head{font-family:Ailerons; font-size:47px; color:#ffffff; font-weight:normal; margin:55px auto 10px auto; text-align:center;}
.ch-grid span{font-family:Ailerons; font-size:18px; color:#ffffff; padding-top:28px; display:block;}
.help{float:left; background-color:#000000; width:100%; padding-bottom:70px; display:block;}
     
	 .title{font-size:16px !important; font-family:Arial; color:#504a4a !important; margin:20px 0px 20px 0px; font-weight:bold;}
     .client{width:90%; margin:auto; display:block !important;}
	 .client-head{font-size:47px; text-align:center; color:#696c64; margin:0px 0px 30px 0px; font-family:Ailerons;}
	 .top span{font-family:Arial;}
	 .top{font-family:Ailerons;}
	 .img{float:right; margin-left:20px; display:none;}
	 #nav li:hover ul+.img{display:block !important;}
	 .inner{float:left;}
	 .award{width:100%; height:400px; background-attachment:fixed; background-size:cover; position:relative; margin-top:20px; background-size:100% 100%;}
	 .ctx{width:45%; margin:auto; padding-top:20%; color:#ffffff; text-align:center;}
	 .unit{
     text-align:right;
     color:#fff;
     padding:5% 10% 5% 0;
     background-color: #003753;
     background-repeat: no-repeat;
     background-position:center;
     -webkit-background-size: cover; 
     -moz-background-size: cover; 
     -o-background-size: cover; 
     background-size: cover;
     width:100%;
    }
    .testimonial h3{
     display:inline-block;
     background:black;
     background:rgba(0, 0, 0, 0.5);
     color:#fff;
     padding:10px;
     margin-left: 20%;
    }
    .testimonial .byline{
     display:inline-block;
     background:black;
     background:rgba(0, 0, 0, 0.5);
     font-size:18px;
     padding:8px;
     margin-left: 25%;
    }
	.help span{transition: all .4s ease-in-out;}
    .help span:hover{}
    .clearfix{clear:both;}
	.amazingcarousel-container-1{float:left; width:100%;}
	.mid{float:left; width:100%; margin-top:4px !important; position:relative; margin-bottom:32px; display:block; padding:0 !important;}
	vedio{width:100%; height:100%;}
	.mid img{max-width:100%;}
	.mid span{color:#13180b; font-family:Arial; font-size:31px; display:block;}
	.mid h1{margin:0; padding:0; font-size:47px; font-family:Arial; color:#000000; font-family:Ailerons;}
	.mid-below{z-index:0;}
	.mid p{color:#414141; font-size:14px; font-weight:normal; font-family:Arial; line-height:26px;}
	.top-box1{float:left; width:33.33%; background-color:#619116; padding:20px 0px 20px 0px; margin:0;}
	.top-box1{}
	.top-box2{float:left; width:33.33%; background-color:#000000; padding:20px 0px 20px 0px; margin:0;}
	.top-box3{float:left; width:33.33%; background-color:#619116; padding:20px 0px 20px 0px; margin:0;}
	.header{position:fixed; top:0; width:100%;background-color: rgba(12, 12, 12, 0.7); z-index:999; padding-bottom:10px; padding-top:5px;}
	.client img{max-width:100%;}
	.top img{max-width:100%;}
	.top{float:left; width:100%; color:#ffffff; text-align:center;}
	.top span{font-size:18px;  margin-bottom:5px;}
	
	#jssor_1{z-index:0; float:left;}
	.logo{float:left; padding-left:105px; padding-top:8px; text-align:left; z-index:1; width:20%;}
	.logo img{ }
	.logo::after{border-top:none !important;}
	
	
	.jssorb05 {
            position: absolute;
        }
        .jssorb05 div, .jssorb05 div:hover, .jssorb05 .av {
            position: absolute;
            /* size of bullet elment */
            width: 16px;
            height: 16px;
            background: url('../images/b05.png') no-repeat;
            overflow: hidden;
            cursor: pointer;
        }
        .jssorb05 div { background-position: -7px -7px; }
        .jssorb05 div:hover, .jssorb05 .av:hover { background-position: -37px -7px; }
        .jssorb05 .av { background-position: -67px -7px; }
        .jssorb05 .dn, .jssorb05 .dn:hover { background-position: -97px -7px; }
        
        /* jssor slider arrow navigator skin 22 css */
        /*
        .jssora22l                  (normal)
        .jssora22r                  (normal)
        .jssora22l:hover            (normal mouseover)
        .jssora22r:hover            (normal mouseover)
        .jssora22l.jssora22ldn      (mousedown)
        .jssora22r.jssora22rdn      (mousedown)
        .jssora22l.jssora22lds      (disabled)
        .jssora22r.jssora22rds      (disabled)
        */
        .jssora22l, .jssora22r {
            display: block;
            position: absolute;
            /* size of arrow element */
           
            cursor: pointer;  
            background: url('../images/a22.png') center center no-repeat;
            overflow: hidden;
        }
        .jssora22l { background-position: -10px -31px; background:url(../images/lft.jpg) no-repeat; width:55px; height:55px;}
        .jssora22r { background-position: -90px -31px; background:url(../images/rght.jpg) no-repeat;width:55px; height:55px;}
        
        .jssora22l.jssora22ldn { background-position: -250px -31px; }
        .jssora22r.jssora22rdn { background-position: -330px -31px; }
        .jssora22l.jssora22lds { background-position: -10px -31px; opacity: .3; pointer-events: none; }
        .jssora22r.jssora22rds { background-position: -70px -31px; opacity: .3; pointer-events: none; }
		

		#nav
		{
			 /* 1000 */
			font-family:Ailerons;
			float:right;
			margin-top:53px;
			
			text-align:right;
			 /* 30 480 */
		}
		#nav ul{list-style:none; float:right; margin-right:4.5%;} 

			#nav > a
			{
				display: none;
			}

			#nav li
			{
				position: relative;
			}
				#nav li a
				{
					color: #fff;
					display: block;
				}
				#nav li a:active
				{
					
				}

			#nav span:after
			{
				width: 0;
				height: 0;
				border: 0.313em solid transparent; /* 5 */
				border-bottom: none;
				border-top-color: #657a3f;
				content: '';
				vertical-align: middle;
				display: inline-block;
				position: relative;
				right: -0.313em; /* 5 */
			}

			/* first level */

			#nav > ul
			{
				 /* 60 */
				 z-index:999999;
			}
				#nav > ul > li
				{
					
					height: 100%;
					float: left; margin-right:38px;
				}
					#nav > ul > li > a
					{
						height: 100%;
						 /* 24 */
						line-height: 2.5em; /* 60 (24) */
						text-align: center; text-decoration:none;  font-size:17px;
					}
						#nav > ul > li:not( :last-child ) > a
						{
							
						}
						#nav > ul > li:hover > a,
						#nav > ul:not( :hover ) > li.active > a
						{
							
						}


				/* second level */

				#nav li ul
				{
					
					display: none;
					position: absolute;
					top: 100%;
					margin:0; padding:0px 0px 0px 10px !important;
				}
					#nav li:hover ul{
					width:121%;
					display: block;
					text-align:left; background-color: rgba(12, 12, 12, 0.3); left:20px !important;
					}
						#nav li:not( :first-child ):hover ul
						{
							left: -1px;
						}
						#nav li ul a
						{
							font-size: 1.25em; /* 20 */
							
							padding:0.45em 0px 0.55em 0px; /* 15 (20) */
							text-decoration:none; font-size:14px;
						}
							#nav li ul li a:hover,
							#nav li ul:not( :hover ) li.active a
							{
								
							}
							
							
							
							
							
							
							
							
							
	@media screen and ( max-width: 1920px ){
		.jssora22l, .jssora22r{top:52% !important;}
	}
							
							
		@media only screen and ( max-width: 640px ) /* 640 */
		{
			.mid h1{margin-top:20px !important;}
			#nav{float:right !important; width:50% !important;}
			#nav > ul > li > a{height: 100%;font-size:18px !important; }
			.ins{width:100%;}
			.logo{width:37%;}
			.logo img{width:100%;}
			.advocacy, .design, .communication, .interpersonal, .concept{width:100%; margin-top:40px;}
	.bottom{width:100%;}
	.offerings{background-size:cover; height:100%; padding:10px 10px 10px 10px; display:block !important;}
			.txt{font-size:29px !important;}
			.txts{font-size:29px !important;}
			.mid-lft{left:2% !important; top:4.5% !important;}
			.mid p{font-size:13px !important;}
		.title{font-size:14px !important;}
		
			#nav
			{
				width: 100%;
				
				margin: 0;
			}
			#nav ul li{}
			.mid p{font-size:13px;}
			.mid{margin-top:0px;}
			.mid-lft{position:unset; float:left; width:100%; padding:10px;}
			.pro{float:left; width:100%;}
			.mid h1{font-size:42px !important;}
			.title{font-size:18px !important; margin-bottom:10px !important;}
			.logo{padding-left:35px !important;}
			.header{position:fixed !important; top:0;}
			.top span{font-size:11px;}
			#nav{top:0 !important;}
			.logo{padding-top:0px;}
			.logo img{width:56%;}
			.header{position:absolute;}
			html
			{
				font-size: 75%; /* 12 */
			}

			#nav
			{
				position: absolute;
				top: auto;
				right:0;  float:right;
				
			}
				#nav > a
				{
					width: 2.5em; /* 50 */
					height: 2.5em; /* 50 */
					text-align: left;
					text-indent: -9999px;
					background-color: #e15a1f;
					position: relative; float:right;
				}
					#nav > a:before,
					#nav > a:after
					{
						position: absolute;
						border: 2px solid #fff;
						top: 35%;
						left: 25%;
						right: 25%;
						content: '';
					}
					#nav > a:after
					{
						top: 60%;
					}

				#nav:not( :target ) > a:first-of-type,
				#nav:target > a:last-of-type
				{
					display: block;
				}


			/* first level */

			#nav > ul
			{
				height: auto;
				display: none;
				position: absolute;
				background-color: #151313; top:35px; padding:15px;
				right: 0;
			}
				#nav:target > ul
				{
					display: block; margin-right:0 !important;
				}
				#nav > ul > li
				{
					width: 100%;
					float: none;
				}
					#nav > ul > li > a
					{
						height: auto;
						text-align: left;
						
					}
						#nav > ul > li:not( :last-child ) > a
						{
							border-right: none;
							border-bottom: 1px solid #65793e;font-size:20px !important;
							padding:0 !important; 
						}


				/* second level */

				#nav li ul
				{
					position:unset; float:none !important;
					padding: 1.25em; /* 20 */
					padding-top: 0; width:30%;
				}
		}
		
		
		
		@media screen and ( max-width: 980px )
		{
		.txt{bottom:27% !important; position:absolute;}
		.txts{bottom:27% !important; position:absolute;}
		 .pro{float:left;margin-top:20px !important;}
			pre span{font-size:18px !important;}
			pre{font-size:18px !important;}
			#nav{width:69% !important;}
			#nav > ul > li > a{font-size:19px !important;}
			.lt{left:30px !important; position:absolute; bottom:0;}
			.mid-lt{position:unset;}
			.title {margin-top:5px !important;}
			.logo{padding-left:50px;}
			.mid-lft{left:4%; top:6.6%;}
			.mid h1{font-size:42px; text-align:center;}
		}
		
		@media only screen and ( max-width: 800px )
		{
		pre, pre span{font-size:16px !important;}
		.rt span{text-align:left !important;}
		.con p{display:none;}
		.accolade{background:url(../images/star.jpeg) repeat; height:350px; color:#ffffff; display:block !important;}
		.rt{left:30px;}
		#nav > ul > li > a{font-size:19px !important;}
		#nav > ul > li{margin-right:14px;}
		.lt{position: absolute;top: 57px;left: 30px;}
		.lt a{color:#ffffff !important; font-weight:bold;}
		.accolade img{display:none;}
		.mid-lft{left:3%; top:6.6%;}
		.mid h1 {font-size:35px; margin-bottom:30px;}
		#amazingcarousel-1 .amazingcarousel-next{margin-right:-36px;}
		#amazingcarousel-1 .amazingcarousel-prev {margin-left:-39px !important;}
		.logo{padding-left:35px;}
		#nav{top:36px;}
		#nav ul {margin-right:30px !important;}
		.txts, .txt{bottom:16% !important;}
		}
		
		@media only screen and ( max-width: 768px ) /* 640 */
		{
		pre{font-size:16px !important;}
		pre span{font-size:16px !important;}
		.con{width:45% !important;} 
		.mid h1{margin-bottom:20px; margin-top:0px;}
		.add{width:100%; margin-top:20px;}
		.msg{width:100%;}
		.bold{margin:0; font-size:12px;}
		.pro-head{margin-bottom:20px; font-size:14px;}
		.con{padding:20px 20px 20px 40px; z-index:2; position:absolute; top:11px;}
		.con p{display:none;}
		.mid-lft{left:2.5%; top:5.4%;}
		.title{margin-bottom:5px;}
		.mid p{font-size:12px;}
		.mid h1{font-size:32px; text-align:center;}
		#amazingcarousel-1 .amazingcarousel-prev {margin-left: -25px !important;}
		#nav ul {margin-right:0px !important;}
.top span{font-size:16px !important;}
#amazingcarousel-1 .amazingcarousel-next {
    margin-right: -23px;
}
.logo{padding-left:37px !important;}
}

@media only screen and ( max-width: 360px ) /* 640 */
		{
			.read {
    position: absolute;
    right: 53%;
    bottom: 26px !important;
}
			.so-vid{width:100%;}
			.vid{width:100%;}
			.so-txt{width:100%;}
			.so-img{width:100%; margin-bottom:10px;}
			.pro-head {font-size:12px !important; margin-bottom:10px !important;}
			.con {padding:20px 10px 0px 25px !important;
}
			.pro-head {font-size:12px !important;}
#nav ul {
    list-style: none;
    float: right;
    width:85%;
}
.add{padding:8px !important;}
		}
		
		
		@media only screen and ( max-width: 480px ) /* 640 */
		{
			.carousel{height:270px;}
			.carousel-inner{height:270px;}
			.item img{height:270px;}
			.item{height:270px;}
			.carousel-inner > .item > img{height:270px !important;}
			.txt{right:50px; bottom:10% !important;}
			.txts{left:50px; bottom:10% !important;}
			.glyphicon-chevron-left, .carousel-control .icon-prev {
    left: 0% !important; width:45px !important; height:40px !important; padding:13px 15px 13px 17px; background-color:#77aa27; z-index:999999; margin-left:0 !important; font-size:16px !important; top:57% !important;}
.glyphicon-chevron-right, .carousel-control .icon-next {
    right: 0% !important;}
.carousel-control .glyphicon-chevron-right, .carousel-control .icon-next{
    right: 0% !important; width:45px !important; height:40px !important; padding:13px 17px 13px 15px; background-color:#77aa27; margin-right:0 !important;z-index:999999;font-size:16px !important;top:57% !important;
}
			.proj-head h1 {
    font-size: 35px;
    padding-top: 44px !important;
}
			pre, pre span{font-size:12px !important;}
			.para{width:100% !important;}
			.social{float:left; width:100%;}
			.link{width:75% !important; margin:auto; float:none !important;}
			.social span{display:block;}
			.project .btn {margin-top:5px; padding: 2px 9px; font-size:12px;}
			.bold{display:none !important;}
			.pro-head {font-size:12px !important; margin-bottom:20px;}
			.logo{width:51%;}
			.link, .social{float:left; width:100%; padding:0; text-align:center;}
			.social{margin-top:10px;}
			.link ul{margin:0; padding:0 0 0 10px;}
			.footer{height:130px; padding-top:20px;}
			.footer span{margin-right:0 !important;}
			.mid h1{font-size:30px; margin-top:10px;}
			.title{font-size:15px !important;}
			.top span{font-size:11px !important;}
			.top{font-size:11px !important;}
			.top-box1, .top-box2, .top-box3{padding:10px 0px 10px 0px; }
			.amazingcarousel-list-container{width:240px !important;}
			.amazingcarousel-list-wrapper{width:240px !important;}
			.jssora22l, .jssora22r{top:70% !important;}
		.txt, .txts{font-size:35px !important;}
.jssora22l, .jssora22r{top:60% !important;}
.header{padding:5px 0px 5px 0px !important;}
.con{width:47% !important; padding:20px 10px 0px 25px !important;}
.top-box2, .top-box1, .top-box3{font-size:19px !important;}
		}

@media screen and ( max-width: 1366px ){
	
	.top span{font-size:15px; font-weight:normal !important; float:left; width:100%; clear:both} 
}
@media screen and ( min-width: 641px ) and ( max-width: 1023px ){
	.advocacy, .design, .communication, .interpersonal, .concept{width:45%; margin-top:40px;}
	.bottom{width:100%;}
	
}

@media screen and ( max-width: 360px ){
.glyphicon-chevron-left, .carousel-control .icon-prev {
    left: 0% !important; width:35px !important; height:30px !important; padding:7px; background-color:#77aa27; z-index:999999; margin-left:0 !important; font-size:13px !important; top:57% !important;}
.glyphicon-chevron-right, .carousel-control .icon-next {
    right: 0% !important;}
.carousel-control .glyphicon-chevron-right, .carousel-control .icon-next{
    right: 0% !important; width:35px !important; height:30px !important; padding:7px; background-color:#77aa27; margin-right:0 !important;z-index:999999;font-size:13px !important;top:57% !important;
}
.top-box2, .top-box1, .top-box3{font-size:16px !important;}
.carousel{height:200px;}
			.carousel-inner{height:200px;}
			.item img{height:200px;}
			.item{height:200px;}
			.carousel-inner > .item > img{height:200px !important;}
}

@media screen and ( min-width: 320px ){

.rt span{}
.social span{display:block;}
.link{padding-left:15px;}
.social{padding-right:10px;}
.mid-lt{position:unset; text-align:center;}
.mid h2{margin-top:0px;}
.mid-lft{width:100%; float:left; padding:10px;}
.mid-lft h1{text-align:center;}
.title{text-align:center;}

}
@media screen and ( min-width: 1024px ){
.submit{width:21%;}
.txt, .txts{bottom:24% !important;}
pre, pre span{font-size:17px !important;}
#nav > ul > li > a{height: 100%;font-size:23px !important; }
#nav{width:63% !important;}
.top{font-size:24px;}
.pd-top{padding-top:115px; margin-bottom:13px;}
.mid h2{margin-top:60px;}
.title{text-align:center; margin-top:60px;}
.bottom{width:75%;}
.mid-lft{top:3.7%; left:0.8%; width:32%; position:absolute;}
.mid-lt {
    position: absolute;
    top: 4%;
    left: 1.3%;
}
.mid-lft h1{text-align:left;}
.title{text-align:left;}
.con {
    width: 45%;
    padding:45px;
    position: absolute;
    z-index: 2;
    top: 10px;
}
.logo{padding-left:50px;}
#nav{width:79% !important;}
}

@media screen and ( min-width: 1200px ){
.slide {
    position: relative;
    margin: 0 auto;
    top: 0px;
    left: 0px;
    height: 565px;
    overflow: hidden;
}
.desk{margin-right:25px;}
.submit{width:12%;}
.top span{font-size:15px; font-weight:normal !important; float:left; width:100%; clear:both;} 
pre{font-size:21px !important;}
pre span{font-size:16px !important;}
.lt img {
    float: left;
    margin-right:56px;
}
.rt{right:76px;}
.rt span{text-align:right !important;}
.link{padding-left:108px; padding-top:19px;}
.social span{display:inline-block;}
.ins{float:left; width:44%;}
.add{width:44.2%;}
.msg{float:left; width:49%; margin-right:62px;}
.project{padding:10px 83px 0px 83px;}
.logo{padding-left:105px;}
.social{padding-right:80px;}
.con{padding:55px;}
.top{font-size:22px; font-weight:100 !important;}
.top span{font-family:Arial,Helvetica Neue,Helvetica,sans-serif;}
.mid-lt{position: absolute;top: 12%;left: 4.1%;}	
.mid-lft{top:3.7%; left:0.8%; width:32%; position:absolute;}
.data-slide img{width:100%; height:100%;}
.txt,.txts{font-size:25px !important; font-family:Franklin Gothic; font-weight:normal; line-height:25px; bottom:35.95% !important;}
.txt span, .txts span{font-family:Arial; font-weight:bold; font-size:15px; margin-top:10px;}
.mid-lft{top:11.7%; left:3.8%; width:32%; position:absolute;}
#nav > ul > li > a {font-size:22px !important;}
#nav > ul > li{margin-right:35px;}
}


@media screen and ( min-width: 1920px ){
.slide {height:auto;}
.acc{width:100% !important;}
.mid-lft{width:25%;}
.pro{width:100%;}
}

@media screen and ( min-width: 2220px ){
	.mid-lft{width:25%;}
}

@media screen and ( min-width: 2800px ){
	.mid-lft{width:25%;}
}

